.#{clafoutis} {
    font-family: $font-familly;
    color: $body-color;
    background-color: $bg-color;
    display: none;
    left: 50%;
    top: 50%;
    transform: translate3d(-50%, -50%, 0);
    width: 100%;
    max-width: 960px;
    max-height: 100vh;
    overflow-y: scroll;
    padding: 0;
    position: fixed;
    z-index: 4815162342;
    &__close {
        cursor: pointer;
        position: absolute;
        top: $spacer;
        right: $spacer;
        font-size: 30px;
        line-height: 1;
    }
    &__overlay {
        background: $overlay-background;
        display: none;
        height: 100%;
        left: 0;
        opacity: .7;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 2147483646;
    }
    &__content {
        padding: 3rem;
        @media (min-width: 768px) {
            padding: 3.4rem 5rem;
        }
        @media (min-width: 992px) {
            padding: 4.5rem 9.5rem;
        }
    }
    &__title {
        margin-bottom: $spacer;
        display: block;
        color: $headings-color;
        font-size: 1.8rem;
    }
    &__append__message {
        padding: 3rem;
        display: none;
    }
    &__ask {
        background: rgba($body-color, .1);
        margin: $spacer 0 3 * $spacer;
        padding: 3 * $spacer $spacer;
        text-align: center;
        &__title {
            font-size: 1.4rem;
            margin-bottom: $spacer;
        }
        .btn-block {
            display: flex;
            justify-content: center;
            flex-wrap: wrap;
        }
    }
    &__section {
        padding-bottom: 2 * $spacer;
        margin-bottom: 2 * $spacer;
        border-bottom: 1px solid $border-color;
        &__title {
            color: $headings-color;
            font-size: 1.4rem;
            margin-bottom: $spacer;
            font-weight: 700;
        }
        &__details {
            margin-bottom: 2 * $spacer;
        }
    }
    .btn-wrap {
        strong {
            margin-bottom: $spacer;
            &,
            & a {
                font-size: 12px;
                display: block;
                color: $body-color;
            }
        }
        @media (min-width: 768px) {
            display: flex;
            justify-content: flex-end;
            align-items: center;
            strong {
                margin-bottom: 0;
                margin-right: $spacer;
            }
        }
    }
}
